:root {
  --gradient: linear-gradient(to left top, #dda224 10%, #ff522fbe 90%) !important;
  
  --theme-background: #fff;
  --theme-background-2: #ccc;
  --theme-background-transparent: rgba(255, 255, 255, 0.084);
  --theme-background-2-transparent: rgba(200, 200, 200, 0.15);
  --theme-foreground: #000;
  
  --mobile-width:450px ;
}


/* body {
  background: #11111100 !important;
} */
body {
  background-color: rgb(0, 0, 0);
  background-image: linear-gradient(to bottom right, var(--theme-background), var(--theme-background-2));
  background-image: url("images/backgroundnew1.jpg");
  background-size: cover;
  
}
/* 
.header-blue .navbar {
  background:transparent;
  padding-top:.75rem;
  padding-bottom:.75rem;
  color:#fff;
  border-radius:0;
  box-shadow:none;
  border:none;
} */

.header-blue .navbar {
  background:transparent;
  padding-top:.75rem;
  padding-bottom:.75rem;
  color:#fff;
  border-radius:0;
  box-shadow:none;
  border:none;
}

.header-blue{
  color: #8b0000;
}
@media (min-width:768px) {
  .header-blue .navbar {
    padding-top:1rem;
    padding-bottom:1rem;
    /* color: #000; */
  }
}

.header-blue .navbar .navbar-brand {
  font-weight:bold;
  color:inherit;
}

.header-blue .navbar .navbar-brand:hover {
  color:#130101;
}

.header-blue .navbar .navbar-collapse {
  border-top:1px solid rgba(255,255,255,0.3);
  margin-top:.5rem;
}

@media (min-width:768px) {
  .header-blue .navbar .navbar-collapse {
    border-color:transparent;
    margin:0;
  }
}

.header-blue .navbar .navbar-collapse span .login {
  color:#d9d9d9;
  margin-right:.5rem;
  text-decoration:none;
}

.header-blue .navbar .navbar-collapse span .login:hover {
  color:#fff;
}

.header-blue .navbar .navbar-toggler {
  border-color:rgba(255,255,255,0.3);
}

.header-blue .navbar .navbar-toggler:hover, .header-blue .navbar-toggler:focus {
  background:none;
}

.header-blue .navbar .navbar-nav a.active, .header-blue .navbar .navbar-nav > .show .dropdown-item {
  background:none;
  box-shadow:none;
}

@media (min-width: 768px) {
  .header-blue .navbar-nav .nav-link {
    padding-left:.7rem;
    padding-right:.7rem;
        /* color:#000; */

  }
}

@media (min-width: 992px) {
  .header-blue .navbar-nav .nav-link {
    padding-left:1.2rem;
    padding-right:1.2rem;
    /* color:#000; */
  }
}
.collapse navbar-collapse{
  color:#000;
}

.card {
  background: #ed901794;
  border: 1px solid #10101000;
  color: rgba(250, 250, 250, 0.8);
  margin:5ch;
  box-shadow: #53524c3c 0px 5px 15px;
}

/* .card .h3{
  color: #720202;
} */
.btn {
  border: 5px solid;
  border-image-slice: 1;
  background: var(--gradient) !important;
  /*-webkit-text-fill-color: transparent !important; */
  border-image-source:  var(--gradient) !important; 
  text-decoration: none;
  transition: all .4s ease;
  /* border-radius: 4%; */
}

.btn:hover, .btn:focus {
   background: var(--gradient) !important;
  /* -webkit-text-fill-color: #fff !important; */
  border: 5px solid #fff !important; 
  box-shadow: #222 1px 0 10px;
  text-decoration: underline;
}

#header{
  margin-left: 3rem;
  margin-top: 2rem;

}
/* .formLayout{
  text-align: center;

} */
 /* .wrapper{
text-align: left;
text-indent:10%
} */

#contentBody{
  text-align: center;
} 

